/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "1047"; */
"1047.title" = "名称 : ";

/* Class = "NSTextFieldCell"; title = "Duration:"; ObjectID = "1049"; */
"1049.title" = "持续时间 : ";

/* Class = "NSTextFieldCell"; title = "Completed:"; ObjectID = "1051"; */
"1051.title" = "已完成 : ";

/* Class = "NSTextFieldCell"; title = "Cost:"; ObjectID = "1054"; */
"1054.title" = "成本 : ";

/* Class = "NSTextFieldCell"; title = "Type:"; ObjectID = "1056"; */
"1056.title" = "类型:";

/* Class = "NSTextFieldCell"; title = "Effort:"; ObjectID = "1057"; */
"1057.title" = "投入 : ";

/* Class = "NSTextFieldCell"; title = "Remaining:"; ObjectID = "1106"; */
"1106.title" = "剩余 : ";

/* Class = "NSTextFieldCell"; title = "Resources:"; ObjectID = "1116"; */
"1116.title" = "资源 : ";

/* Class = "NSTextFieldCell"; title = "Total:"; ObjectID = "1140"; */
"1140.title" = "总量 : ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1170"; */
"1170.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "BindingConnection"; ibShadowedNoSelectionPlaceholder = " "; ObjectID = "1171"; */
"1171.ibShadowedNoSelectionPlaceholder" = " ";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[0] = "Task"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[0]" = "任务";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[1] = "Milestone"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[1]" = "里程碑";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[2] = "Group"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[2]" = "群组";

/* Class = "NSSegmentedCell"; LYi-z2-jtq.ibShadowedToolTips[3] = "Hammock"; ObjectID = "LYi-z2-jtq"; */
"LYi-z2-jtq.ibShadowedToolTips[3]" = "吊床";